• 310阅读
  • 7回复

Qt 5.15.1 发布 。不注册 不能安装了? [复制链接]

上一主题 下一主题
离线hp_201111
 

只看楼主 倒序阅读 楼主  发表于: 09-11
Qt 5.15.1 发布 。不注册 不能安装了?
离线hitler++

只看该作者 1楼 发表于: 09-11
早就不能了,不注册只能下载自己编译
离线20091001753

只看该作者 2楼 发表于: 09-11
不仅需要账号,而且只能在线安装。

Qt 5.15 突然不香了。

反正我坚守 Qt 5.14.2
(づ ̄ 3 ̄)づ
在线liulin188

只看该作者 3楼 发表于: 09-11
回 20091001753 的帖子
20091001753:不仅需要账号,而且只能在线安装。
Qt 5.15 突然不香了。
反正我坚守 Qt 5.14.2 (2020-09-11 19:27) 

https://wiki.qt.io/Qt_5.12_Release
https://wiki.qt.io/New_Features_in_Qt_5.12
https://wiki.qt.io/Qt_5.12.0_Known_Issues
https://www.qt.io/blog/qt-5.13.2-released
https://www.qt.io/blog/qt-creator-4.10.2-released
https://wiki.qt.io/Qt_5.12_Tools_and_Versions
离线fsu0413

只看该作者 4楼 发表于: 09-12
反正我坚守自己编译。
官方安装包早就不香了,自从5.14实装了relocatable Qt之后,自己编译的Qt也可以随便挪了,没必要用安装包提供的patchQt闭源产品了
离线lsyzsl

只看该作者 5楼 发表于: 09-12
回 fsu0413 的帖子
fsu0413:
反正我坚守自己编译。
官方安装包早就不香了,自从5.14实装了relocatable Qt之后,自己编译的Qt也可以随便挪了,没必要用安装包提供的patchQt闭源产品了

大佬有空写个编译教程,然后发布出来啊
离线mugua001

只看该作者 6楼 发表于: 09-14
qt5.14.1安装体积很小,比qt5.12.9小太多了,我安装时选择的 组件是相同的呢?这是为何?

安装包Qt5.12的就比 Qt5.14的要多50%体积。多了什么呢?
离线fsu0413

只看该作者 7楼 发表于: 09-15
回 lsyzsl 的帖子
lsyzsl:大佬有空写个编译教程,然后发布出来啊[表情] (2020-09-12 14:02) 

没啥教程。。。
就是环境变量里要有python2和perl,下载之后configure && make && make install基本就能编译过了
具体我设置的编译脚本可以在 https://github.com/Fsu0413/Fs-scripts 来找,用lua写的。。。
快速回复
限100 字节
 
上一个 下一个